h1 {
    font-family:'Raleway', sans-serif;
    font-weight: 700;
    color: #fff;
    font-size: 4em;
    padding: 2em 0;
    text-transform: uppercase;
    color: #fff;
}


h2 {
    font-family:'Raleway', sans-serif;
    font-weight: 600;
    font-size: 1.5em;
    display: inline-block;
    color: #DA6F06;


}


h3 {
    margin-top: 5px;
    margin-bottom: 5%;
    padding-top: 5%;
    font-family:'Raleway', sans-serif;
    font-weight: 700;
    font-size: 1.25em;
    color:#fff;
}

a {
    color: #6ba83a;
} 

.stopka {
    margin-top: 5%;
    background-color: #DA6F06;
   
}
.stopka a {
    color: #fff;
    opacity: 0.6;
}

.stopka a:hover, .stopka a:focus {
    color: #fff;
    opacity: 1;
    text-decoration: none;
} 

.stopka .fa-2x {
    font-size: 2em;
    padding-top: 0  ;
    padding-right: 5%;
    padding-left: 5%;
    padding-top: 5%;
}

.stopka p {
        display: inline-block;
        margin:0;
}

.blok {
    display:block;

}

.col-md-12 {
    padding-top: 1%;
}







a:hover, a:focus {
    color: grey;
} 


p {
color: #fff;
opacity: 0.6;
font-weight: 400;
}

.normaltext {
    color: black;
}


/* N A V B A R */
.navbar {
    
     margin-bottom:0; 
      }




.navbar-default {
    background-color: #fff;
    border: 0;
}


.navbar-default .navbar-nav>li>a {
    color: #777;
}



.navbar-default .navbar-nav>li>a:focus {
    color: #fff;
 
    background-color: #DA6F06;
    -webkit-transition: background-color 300ms linear;
    -moz-transition: background-color 300ms linear;
    -o-transition: background-color 300ms linear;
    -ms-transition: background-color 300ms linear;
    transition: background-color 300ms linear;
}

.navbar-collapse {
    padding-right: 0; 
    padding-left: 0; 
}

.navbar-toggle {
    margin-top: 20px;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #6ba83a;
}

.navbar-default .navbar-toggle .icon-bar:focus {
    background-color: #fff;
}

 .navbar-default .navbar-toggle:hover {
    background-color: #fff;
}
.navbar-default .navbar-toggle {
    border: 0;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border: 0;
}


.navbar-header img {
    padding-top: 1%;
}

#green_top {
background-image: url('../images/bg_green.jpg') ; 
background-size: cover;
}


.navbar-nav > li > a {
    padding-top: 30px;
    padding-bottom: 30px;
    line-height: 20px;
}



#carousel-example-generic2 {

    position:relative;
    padding-left: 0;
}




/* C O L U M N S */


.col-md-12 {
    height: 100%;
    width: 100%;
    
}

.col-sm-7 {
padding-left: 0;
padding-right: 0;
}

.col-md-3 {
padding-left: 15px;
padding-right: 0;
}

.col-sm-5 {
    padding-left: 5%;
    padding-top: 2%;
    padding-right: 5%;
}


.col-md-4 {
    text-align: center;
    padding:1%;

}


.green p, .blue p, .gold p {
    color: #fff;
    text-align: justify;
    margin-right: 5%;
    margin-left: 5%;
}

.green h3, .blue h3, .gold h3 {
    color: #fff;
    text-align: center;
    margin-right: 5%;
    margin-left: 5%;
    padding-top: 5%;
}


.blue >.thumbnail {
    display: block;
    padding-top: 5%;
    margin-bottom: 20px;
    line-height: 1.42857143;
    background-color: #379DD4;
    border:0;
    border-radius: 0;
      min-height: 550px;
}

.green >.thumbnail {
    display: block;
    padding-top: 5%;
    margin-bottom: 20px;
    line-height: 1.42857143;
    background-color: #4B8E16;
    border:0;
    border-radius: 0;
     min-height: 550px;
}

.gold >.thumbnail {
    display: block;
    padding-top: 5%;
    margin-bottom: 20px;
    line-height: 1.42857143;
    background-color: #DA6F06;
    border:0;
    border-radius: 0;
      min-height: 550px;
}


.thumbnail ul {
    list-style: none; /* Remove list bullets */
    padding: 0;
    opacity: 0.6;
    margin: 5%;

    color: #fff;

}

.thumbnail p{
    opacity: 1;
    text-align: center;
}


.stopka ul {
  list-style: none;
  color: #fff;

}


/* F O N T  A W S O M E */


#green_top .fa {

    font-size: 3em;
    color: #fff;
     margin-bottom: 5px;

}

.col-sm-5 .fa-sun-o, .fa-magic, .fa-paper-plane {
    color: #DA6F06;
    padding-right: 2%;
}


.fa-2x {
    font-size: 2em;
    padding-top: 5%;
    padding-right: 5%;
}

.fa-1x {
    font-size: 1.5em;
}

.fa-magic, .fa-paper-plane {
    margin-left: 5%;
    padding-bottom: 5%;
    padding-top: 5%;
}

.fa-home {
    background-color: #6ba83a;
}

.fa-building {
    background-color: #52b6ec;
}


.fa-industry {
    background-color: #E2A467;
}

.green .fa-2x, .blue .fa-2x, .gold .fa-2x {
    padding: 0;
    width: 50px;
    height: 50px;
    line-height: 50px;
    border-radius: 100%;
    color: #fff;
}

.fa-phone, .fa-fax, .fa-clock-o, .fa-map-marker {
  color: #fff;
  opacity: 0.6;
  margin-right: 3%;
}


/* F O R M  */

.btn-success {
    color: #fff;
    background-color: #6ba83a;
    border-color: #6ba83a;
}



.has-error .help-block {
    color: #CD853F;
}

.has-error .form-control {
    border-color: #6ba83a;

}
.form-control:focus {
  border-color: #6ba83a;
  box-shadow: inset 0 1px 1px rgba(107, 168, 58, 1), 0 0 8px rrgba(107, 168, 58, 1);

}



/* B A C K  T O  T O P */

.cd-container {

  width: 90%;
  max-width: 768px;
  margin: 2em auto;
}
.cd-container::after {
  /* clearfix */
  content: '';
  display: table;
  clear: both;
}

.cd-top {
     z-index: 10;
  display: inline-block;
  height: 40px;
  width: 40px;
  position: fixed;
  bottom: 40px;
  right: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
  /* image replacement properties */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  background: rgba(0, 0, 0, 0.8) url(../images/cd-top-arrow.svg) no-repeat center 50%;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity .3s 0s, visibility 0s .3s;
  -moz-transition: opacity .3s 0s, visibility 0s .3s;
  transition: opacity .3s 0s, visibility 0s .3s;
}
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {
  -webkit-transition: opacity .3s 0s, visibility 0s 0s;
  -moz-transition: opacity .3s 0s, visibility 0s 0s;
  transition: opacity .3s 0s, visibility 0s 0s;
}
.cd-top.cd-is-visible {
  /* the button becomes visible */
  visibility: visible;
  opacity: 1;
}
.cd-top.cd-fade-out {
  /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
  opacity: .5;
}
.no-touch .cd-top:hover {
  background-color: #e86256;
  opacity: 1;
}
@media only screen and (min-width: 768px) {
  .cd-top {
    right: 20px;
    bottom: 20px;
  }
}
@media only screen and (min-width: 1024px) {
  .cd-top {
    height: 60px;
    width: 60px;
    right: 30px;
    bottom: 30px;
  }
}












/* M E D I A  Q U E R Y */




@media(max-width:768px){
body {
padding-top:0;
}

.navbar-nav>li>a {
    padding-top: 5px;
    padding-bottom: 5px;
    line-height: 20px;
}

.navbar-nav {
    margin:0;
}


}





@media(max-width:440px){
h1.text-center {
font-size: 2em;
text-align: center;
}
h2 {
    font-size: 1.5em;
    text-align: center;
}

}

@media (max-width: 340px) {

 .img-responsive {
    width: 70%;
   }



}



